@charset "utf-8";
/* CSS Document */

ul.listmark_nonclear {
	margin:0 0 0 0;
}


ul.listmark_short{
	width:370px;
	float:left;
	margin:0 0 30px 0;
}

ul.listmark_short li{
	font-size:105%;
	color:#253F7A;
	/*height:22px;*/
	background:url(../img/listmark.gif) no-repeat;
	background-position:left top;
	padding:0 0 0 30px;
	margin:20px 0 20px 0;
}

p#img_implant{
	width:300px;
	float:right;
	margin:5px 0 20px 30px;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
}


p.img_ope{
	width:280px;
	float:right;
	margin:5px 0 20px 30px;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
}

#area_listmark{
	background:#ECF4FB;
	padding:15px 30px 10px 30px;
	margin:0 0 30px 0;
}


ul.listmark{
	margin:0 0 0px 0;
	clear:both;
}

ul.listmark_short02{
	margin:0 0 0px 0;
	width:420px;
	float:left;
}


ul.listmark li,
ul.listmark_nonclear,
ul.listmark_short02 li{
	font-size:100%;
	color:#253F7A;
	/*height:22px;*/
	background:url(../img/listmark.gif) no-repeat;
	background-position:left top;
	padding:0 0 0 30px;
	margin:15px 0 15px 0;
}

p#img_listarea{
	width:190px;
	float:right;
	margin:5px 0 20px 30px;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
}

span.title{
	font-weight:bold;
	font-size:110%;
	color:#5276AD;
}

p#img_prf{
	width:220px;
	float:right;
	margin:5px 0 20px 30px;
}


